main{
    align-content: center;

    margin-top: 50px;
    margin-bottom: 50px;
}
body{
    max-width: 1600px;
    margin: 0 auto;
}
.head{
    height: 120px;
    justify-content: space-between;
}
div{
    margin: 0 auto;
    display: flex;
}
table{
    margin: 0;
    text-align: left;
    border: 2px solid black;
}

.foot{
    height: 400px;
}
.logo{
    margin: 10px;
    height: 80px;
    width: 175px;
    justify-content: center;
}
.logo img{
    width: 130px;
    height: auto;
}
.nav-bar{
    margin-right: 10px;
}
nav{
    margin: 10px;
    padding-top: 20px;
}
#expired{
    display: none;
}

img{
    width: 100%;
    height: auto;
    margin: 10px;
    padding: 10px;
}
.poster{
max-width: 1200px;
margin: 0 auto;
align-content: center;
justify-content: center;
padding: 20px;
}
.info-card{
justify-content: space-evenly;
margin: 20px;
padding: 10px;

}
.listing-card{
    justify-content: space-evenly;
    margin: 20px;
    padding: 10px;
    margin-bottom: 0;
    }
.dtls{
    width: 30%;
    flex-direction: column;
}
.abt{
    width: 60%;
    background-color: #99d2f0;
}
.evnt{
    background-color: transparent;
    border: 2px solid white;
    color: white;
    width: 30%;
}
.evnt th{
    padding: 10px;
    border: 2px solid white;
    color: white;
}
.evnt td{
    border: 2px solid white;
    color: white;
    padding: 10px;
}
.center{
    text-align: center;
    justify-content: center;
    flex-direction: column;
}
.third{
    width: 30%;
}
.tckt{
    width: 30%;
    flex-direction: column;

}
.map-card{
    justify-content: flex-start;
}
.map{
    width: 80%;
}
.map-key{
    width: 15%;
    margin: 0;
    padding: 0;
}
input{
    margin: 2px;
}

.listing{
    margin: 0 auto;
    flex-direction: column;
    align-items: center;
    padding: 15px;
}
.item-lg{
    margin: 0 auto;
    flex-direction: column;
    align-items: center;
    padding: 15px;
    font-size: 24px;
    color: white;
    font-family: Quicksand;
    font-style: italic;
    text-align: center;
}
.item-md{
    margin: 0 auto;
    flex-direction: column;
    align-items: center;
    padding: 15px;
    font-size: 24px;
    color: white;
    font-family: Quicksand;
    font-style: italic;
    text-align: center;
}
.item-sm{
    margin: 0 auto;
    flex-direction: column;
    align-items: center;
    padding: 15px;
    font-size: 24px;
    color: white;
    font-family: Quicksand;
    font-style: italic;
    text-align: center;
}
.img-spons{
    max-width: 100px;
    max-height: 100px;
    border-radius: 50%;
    background-color: black;
}
.img-social{
    height: 60px;
    width: 60px;
    padding: 10px;
}
.foot img{
    max-width: 100px;
    max-height: 100px;
}
@media (max-width: 900px){
    .nav-bar{
        display: none;
    }
    body.nav-open .nav-bar{
        display: flex;
        flex-direction: column;
        position: fixed;
        height: fit-content;
        margin: 0 auto;
    }
    .nav-bar ul li{
        display: flex;
        flex-direction: column;
    }
    .head{
        height: auto;
    }
    .tckt{
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .tckt{
        width: 90%;
        margin-top: 10px;
    }
}
@media (max-width: 700px){
    div{
        flex-direction: column;
    }
    .dtls, .abt, .evnt, .third, .tckt{
        width: 90%;
        margin-top: 10px;
    }
    #timer{
        display: block;
    }
    span{
        margin: 0;
        text-align: left;
    }
}
    